Subject: RE: End-user Agreement Processes
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 09:08:55 -0700 (PDT)

I would like to recap my understanding and the "To Do's" from the meeting yesterday.  

		1.  After November 1, Measurement would NO longer adjust any TBS physical
	                 volumes unless there was a PPA directly influencing said TBS.

		2.  Measurement would check  to see if they had a deduct meter they were
	                 using in the end user process. (Since the meeting we have discovered that
	 	     the deduct meter IS in GVA, therefore no checking needs to be done).

		3.  Gas Logistics would check with IT on possible enhancement (if necessary) for
		     negative volumes to the TBS.  (We have talked with IT and this would be
		     a major enhancement and have to be done with the new system).

		4.  Procedures need to be documented to handle negative numbers created by
		     the LDC giving measurement an end user actual volume greater than the 
		     TBS connected to NNG.

		5.  Measurement and Gas Logistics agreed that all measured volumes including
		     End User point volumes would be "housed' in PGAS.

	After further discussions in Gas Logistics, our recommendation is that neither Measurement or Gas Logistics accomodate a
	negative number.  If the LDC gives measurement an end user volume greater than the TBS the following should happen:

		1.  Measurement should either:

			a.  Call the LDC and let them know they cannot accept a volume at an end
			     user point higher than their TBS.

			b.  Or Measurement can call Jodie Floyd on the Gas Logistics Measurement Desk
			     and Jodie will call LDC with the same info.

		2.  If Measurement does not get an answer before measurement close, then measurement will
		     use the number equal to the TBS for the end user point.

	Gary and Ellis, you may want to have more discussions on this topic.  I would be glad to regroup if you want.
	I have put a call into Marketing to talk to them about our concerns on this issue.  Also Raetta and Jodie are
	 going to go ahead and call Wisconsin Gas and get their explanation of why an end user point would be
	greater than the TBS.  Hopefully it is just a measurement error.  We will let you know the outcome.

	If there is something I missed, please let me know.  Thanks. Lynn

 -----Original Message-----
From: 	Winckowski, Michele  
Sent:	Friday, October 05, 2001 10:09 AM
To:	Blair, Lynn; Anderson, Gary E.
Cc:	Dornan, Dari
Subject:	End-user Agreement Processes

	Just wanted to follow-up.  Are we still O.K. with the decisions made in the meeting the other day regarding the handling of end-user transactions?  Have we run into any additional obstacles?  Do you need me to do anything to assist in the process?  If something does change, would you please let me know.  Thanks MW